1

I have a problem with installation of libgtk-3-dev every time I install it on fresh Lubuntu 16.04 after reboot, system wont load and its stuck at black screen with underscore "_". Someone already had this problem or know how to fix it?

  • Probably update all installed packages. Ubuntu 16.04.6 is relatively "fresh" (earlier versions than 'rev.6' are not.) ... When all packages are upgraded to the latest versions, I guess you can install libgtk-3-dev with no issues. – Knud Larsen Jul 18 at 19:06
  • Lubuntu support for 16.04 ended in April. Perhaps it might be wise to upgrade to 18.04 instead? – wxl Jul 18 at 20:22

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.